{
    "home":"Home",
    "brand_name":"ARIG ANYA",
    "menu":"Menu",
    "ship":"Ship",
    "order":"Order",
    "order_finish": "Order to finish",
    "reward":"Reward",
    "coin": "Coin",
    "slogan": "1200 seconds for yourself",
    "slogan1":"Let's create a culture of service together",
    "delete":"Delete",
    "my_orders":"My orders",
    "notification":"Notification",
    "settings":"Settings",
    "currency":"₮",
    "to_order":"To Order",
    "new_order":"New Order",
    "completed":"Completed",
    "pay":"Pay",
    "pay1":"Pay",
    "register_new_address":"Register a new address",
    "add":"Add",
    "update":"Update",
    "edit":"Edit",
    "select":"Select",
    "district":"District",
    "khoroo":"Khoroo",
    "building":"Building",
    "buildingName":"Building or khoroolol name",
    "buildingNo":"Street or building no",
    "doorNo":"Door no",
    "inputNo":"Input no",
    "floorNo":"Floor no",
    "inputCode":"Input code",
    "note":"Note",
    "payment_cards":"Payment cards",
    "payment_cards_note":"Connect or update a payment card",
    "payment_cards_note1":"Select or connect a payment card",
    "payment_success":"Payment successfully",
    "connect_a_payment_card":"Connect a payment card",
    "add_new_payment_card":"Connect a payment card",
    "bank":"Bank",
    "card_number":"Card number",
    "card_name":"Card name",
    "card_exp_date":"Exp date",
    "card_cvv_code":"Cvv code",
    "login":"Login",
    "logout":"Logout",
    "yes":"Yes",
    "no":"No",
    "warning":"Warning",
    "error":"Error",
    "sorry":"Sorry",
    "success":"Success",
    "close":"Close",
    "answer_logout":"Are you sure to log out?",
    "cancel":"Cancel",
    "personal_information":"Personal information",
    "personal_information_note":"Update your name, phone number and email address",
    "my_rewards":"My rewards",
    "term_and_condition":"Term & Condition",
    "terms_approve":"Terms of agree",
    "questions_and_answers":"Questions and answers",
    "about_us":"About us",
    "app_info":"App info",
    "ship_addresses":"Delivery addresses",
    "ship_addresses_note_select":"Please select or add a delivery address",
    "ship_addresses_note_add":"Update or add delivery address",
    "restaurant_menu":"Restaurant menu",
    "restaurant_menu_note":"When ordering food, read the QR code on the restaurant table.",
    "delivery_menu":"Delivery menu",
    "delivery_menu_note":"Deliver food to your home or office",
    "pre_order":"Pre-order",
    "pre_order_note":"Choose the nearest branch and order food in advance",
    "last_order":"Your last order",
    "reward_detail_button_title1":"You have",
    "reward_detail_button_title2":"bonus rights",
    "name":"Name",
    "lastname":"Lastname",
    "phone":"Phone",
    "email":"Email",
    "gender":"Gender",
    "birthdate":"Birthdate",
    "register":"Register",
    "registerLetterError":"Choose the letter of the registration number!",
    "change_language":"Change language",
    "pin_pad_note":"Please enter a verification code.",
    "internet_connected":"Internet connected",
    "internet_disconnected":"Lost connection",
    "continue":"Continue",
    "confirm":"Confirm",
    "get_code_again":"Get code again",
    "enter_verification_code":"Please enter a verification code",
    "enter_verification_code_note1":"Please enter the transaction value of 1 MNT from your (",
    "enter_verification_code_note2":") card.",
    "enter_verification_code_note3":"A confirmation code has been sent to your (",
    "enter_verification_code_note4":") phone number.",
    "confirmation":"Confirmation",
    "verification_code_incorrect":"The verification code is incorrect.",
    "resend_verification_code":"Verification code sent again.",
    "empty_personal_information_note":"Due to a missing of user information, please click continue to complete the information correctly.",
    "or":"Or",
    "male":"Male",
    "female":"Female",
    "choose_gender":"Choose a gender",
    "choose_gender_note":"Please choose your gender.",
    "choose_region":"Choose a region",
    "choose_region_note":"Please choose your region.",
    "choose_committee":"Choose a committee",
    "choose_committee_note":"Please choose your committee.",
    "choose_building":"Choose a building",
    "choose_building_note":"Please choose your building.",
    "edit_address":"Edit address",
    "loading":"loading ...",
    "transaction_progress":"transaction in progress",
    "transaction_successful":"The transaction was successful",
    "transaction_failed":"The transaction was failed",
    "invalid_card":"Your card is invalid.",
    "ok":"Ok",
    "choose":"Choose",
    "condition":"Condition",
    "my_possible_conditions":"My possible conditions",
    "select_receive_order_date":"Select a date to receive order",
    "coming_soon":"Coming soon ...",
    "invalid_QR_code":"There is an invalid QR code.\nPlease read the QR code located on the table.",
    "close_app":"Close the application?",
    "sign_in_apple":"Sign in with Apple",
    "sign_in_facebook":"Sign in with Facebook",
    "sign_in_google":"Sign in with Google Account",
    "sign_in_email":"Sign in with Custom email",
    "new_version_info":"Update application?",
    "version":"version",
    "hours":"hours",
    "minutes":"minutes",
    "readyOrders":"Ready orders",
    "completedOrders":"Completed orders",
    "brown_noodles":"Brown noodles",
    "yes_brown_noodles":"With brown noodles",
    "no_brown_noodles":"No brown noodles",
    "to_take":"To take",
    "ebarimt": "Ebarimt number",
    "ebarimtType":"Ebarimt Type",
    "ebarimtCustomerNumber":"Ebarimt company number",
    "choose_ebarimt_type":"Please choose your ebarimt type",
    "person":"Person",
    "citizen":"Citizen",
    "company":"Company",
    "individual":"Individual",
    "ml_calculator":"Detect & Calculate",
    "calculate":"Calculate",
    "pickup":"Pick up",
    "pickup_note":"Choose the nearest branch and order food in advance",
    "contactName":"Contact person name",
    "contactPhone":"Contact person phone number",
    "search":"Search ...",
    "restaurant_order":"Restaurant orders",
    "delivery_order":"Delivery orders",
    "pickup_order":"Pick up orders",
    "sendCallNotification":"Call",
    "sendCallMessage":"Send message",
    "products_settings":"Product settings",
    "branch_settings":"Branch settings",
    "product_sale_counts":"Product sale counts",
    "password":"Password",
    "save":"Save",
    "insert":"Register",
    "welcome_to_ariganya":"Arig Anya",
    "mongolian":"Mongolian",
    "english":"English",
    "chinese":"Chinese",
    "korean":"Korean",
    "japanese":"Japanese",
    "italian":"Italian",
    "select_branch_pickup":"Please select a branch to pickup",
    "product_you_ordered":"The product you ordered",
    "done":"Done",
    "check":"Check",
    "not_found_vat_payer":"VAT payer information not found!",
    "conus_number_hint":"Take the ID\nand enter the number correctly",
    "next":"Next",
    "back":"Back",
    "checking_the_system":"Checking the system",
    "payment_check":"Payment check",
    "use":"Use",
    "scan_table_qr_code":"Scan the table QR code",
    "total_order_amount":"Total order amount",
    "percentage_discount":"Percentage discount",
    "total_payment":"Total payment",
    "paid":"Paid",
    "payment_options":"Choose a payment instrument",
    "payment":"Payment",
    "payment_amount":"Payment amount",
    "pay_amount":"Pay amount",
    "cancel_order":"Cancel order?",
    "number_you_entered_is_incorrect":"The number you entered is incorrect!",
    "are_you_sure_you_want_to_pay_in_cash":"Are you sure you want to pay in cash?",
    "enter_the_PROMO_code_for_the_gift_card":"Enter the PROMO code for the gift card",
    "enter_the_PROMO_code_for_the_discount":"Enter the PROMO code for the discount",
    "your_wallet_is_empty":"Your wallet is empty!",
    "use_the_balance":"Use the balance?",
    "wallet_balance":"Wallet balance",
    "wallet_return_percent": "Wallet return percent",
    "package":"Package",
    "key":"Key",
    "sign_in_branch_member":"Login with branch role",
    "none":"None",
    "requested":"Requested",
    "sent":"Sent",
    "ordered":"Ordered",
    "received":"Received",
    "returned":"Returned",
    "cancelled":"Cancelled",
    "measure_gr":"gr",
    "measure_ml":"ml",
    "measure_kg":"kg",
    "measure_l":"l",
    "measure_un":"un",
    "measure_bo":"bo",
    "measure_to":"to",
    "measure_pa":"pa",
    "measure_se":"se",
    "gramm":"Gramm",
    "miloliter":"Miloliter",
    "kilogram":"Kilogramm",
    "liter":"Liter",
    "unit":"Unit",
    "box":"Box",
    "tonn":"Tonn",
    "measure_package":"Package",
    "setik":"Setik",
    "scan_giftcard_qr_code":"Scan the gift card QR code",
    "scan_qr_code": "Scan QR code",
    "wallet_deposit_giftcard_success":"The wallet was successfully charged with a gift card",
    "wallet":"Wallet",
    "balance":"Balance",
    "please_wait":"Please wait ...",
    "checking_user_information":"Checking user information",
    "vouchers":"Vouchers",
    "active": "Active",
    "used": "Used",
    "locked": "Locked",
    "expired": "Expired",
    "gift_cards": "Gift cards",
    "no_result": "No result",
    "order_no_hint": "Please enter the order number",
    "return":"Return",
    "employee_salary_information": "Employee salary information",
    "job_description":"Job description",
    "ebarimt_approve":"Ebarimt approve",
    "image":"Image",
    "signUp":"Register",
    "dont_have_an_account":"Don't have an account",
    "already_have_an_account":"Already have an account",
    "forgot_password":"Forgot password",
    "remember_me":"Remember me",
    "login_now":"Login now?",
    "phone_number":"Phone number",
    "by_login_number":"Нэвтрэх дугаараар",
    "enter_phone_number":"Enter a phone number",
    "send_verification_code_to_phone":"Send verification code to #key_1?",
    "enter_the_4_digit_verification_code_sent_to_number":"Enter the 4-digit verification code sent to #key_1",
    "new_password":"New password",
    "password_again":"Repeat your password",
    "password_rule_info":"Password must be at least 8 characters long and contain UPPERCASE, LOWERCASE Latin letters and NUMBERS",
    "take_picture":"Take a picture",
    "choose_picture":"Choose a picture",
    "enter_pager_no":"Enter your Pager or Conus number",
    "user_email":"User email",
    "your_email":"Your email",
    "user_name":"User name",
    "your_name":"Your name",
    "delete_personal_information":"Delete personal information",
    "delete_personal_information_warning":"Are you sure you want to delete your personal information because it will delete your purchase history and all restaurant information you've created?",
    "old_password":"Old password",
    "password_reset_success":"Password reset successfully",
    "congratulations": "Congratulations",
    "fullPay": "Pay in fill",
    "installMentsPay": "Pay in installments",
    "share": "Share",
    "share_answer": "If you try to pass the bonus on to others, click the button",
    "amount": "amount",
    "bonus": "Bonus",
    "wallet_bonus": "Bonus",
    "more_than_amount_due": "More than the amount due",
    "validate": "Confirmation",
    "agree": "Agree",
    "e-barimt-registered": "E-Barimt successfully registered"
}